## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# analysis

`analysis` | defines a set of attributes for associating specific analyses or interpretations with appropriate portions of a text, which are enabled for all elements when the additional tag set for simple analysis is selected.
Member of classes | (none)
Members | global

Declaration

    <!ENTITY % a.analysis '
          ana IDREFS #IMPLIED'>

Attributes

(In addition to global attributes)

`ana` | (analysis) indicates one or more elements containing interpretations of the element on which the `ana` attribute appears.
| Datatype: IDREFS
| Values: one or more valid identifiers of one or more interpretive elements (usually `<fs>` or `<interp>`), separated by white space.
| Default: #IMPLIED

Example:

Note | When multiple values are given, they may reflect either multiple divergent interpretations of an ambiguous text, or multiple mutually consistent interpretations of the same passage in different contexts.

Module Declared in file teiana2.ent; Additional tag set for simple analysis: enabled by TEI.analysis
See further 15.3 Spans and Interpretations

Up: 33 Element Classes